/*
Theme Name: Bubulla Child Theme
Theme URI: http://bubulla.like-themes.com/
Author: Like Themes
Author URI: http://like-themes.com/
Description: Blank Child Theme for Bubulla
Template: bubulla
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: four-columns, right-sidebar, full-width-template
Text Domain: bubulla

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/*figure.woocommerce-product-gallery__wrapper img {
    border-style: solid;
    border-color: #eee;
}*/
.woocommerce-product-gallery__image a {
    border: solid 3px #eee !important;
}

input[name="AGREE_TO_TERMS"] {
    margin-left: 20px;
    min-width: 30px !important;
}

div#block-9 {
	margin-bottom:0px;
}

footer.copyright-block.copyright-layout-default {
	text-align:center;
}

#block-9 .wp-block-image {
    margin-bottom: 0px !important;
}

div#block-15 {
    margin-bottom: 10px;
}

.ltx-wc-order {
    display: none;
}

header.woocommerce-products-header {
    text-align: center;
    background-color: var(--main);
    color: white;
}

.term-description p {
    font-size: larger;
}

.ltx-navbar-icons {
    /* display: none;*/
}